recommend_service:
  -
    case: "测肤底部feed流"
    current_city_id: "beijing"
    offset: 0
    size: 10
    appeal_tag_ids: '[2306,2303,2551,2355,2322,2337]'
    device_id: "androidid_7255c3398845cdd5"
    assert_nums: 10